/* :root {
    --primary: #8A7C73;
    --secondary: #0D2A3C;
    --tertiary: #2e263b;
    --quaternary: #980d0c;
    --light-gray: #F4EDE9;
    --gray: #eeeeee;
    --dark: #6D6A67;
    --dark-gray: #777777;
    --white: #ffffff;
    --text-color: #000;
    --rounded: 0.5rem
} */

html {
    margin-top: 0 !important
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: var(--placeholder);
    opacity: 1
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: var(--placeholder);
    opacity: 1
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
    color: var(--placeholder);
    opacity: 1
}

.form-control::placeholder {
    color: var(--placeholder)
}

body,
html {
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    min-height: 100%;
    -webkit-overflow-scrolling: touch;
    transition: background-color .15s ease-in-out;
    background-color: var(--white) !important;
}

.rounded {
    border-radius: var(--rounded) !important;
    overflow: hidden
}

.rounded-2x {
    border-radius: 1.3rem !important;
    overflow: hidden
}

img {
    border: none;
    margin: 0;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent
}

a,
a:focus,
a:link,
a:visited,
input:focus,
textarea:focus {
    outline: 0;
    text-decoration: none
}

select:focus {
    outline: 0
}

textarea {
    resize: none
}

form:not(.content-area*),
h1:not(.content-area*),
h2:not(.content-area*),
h3:not(.content-area*),
h4:not(.content-area*),
h5:not(.content-area*),
h6:not(.content-area*),
p:not(.content-area*),
ul:not(.content-area*) {
    margin: 0;
    padding: 0
}

input::-moz-focus-inner {
    border: 0;
    padding: 0
}

iframe {
    display: block
}

p+p {
    margin-top: 1.5em
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time {
    display: block;
    margin: 0;
    padding: 0
}

 ::selection {
    background: #1c1c1c;
    color: #fff
}

 ::-moz-selection {
    background: #1c1c1c;
    color: #fff
}

ul {
    list-style: none
}

li {
    padding: 0;
    margin: 0
}

label {
    font-weight: 400 !important
}

.fa-ul>li:not(:last-child) {
    margin-bottom: 15px
}

.has-lead .content-area h5,
.lead {
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: 400
}

.has-lead .content-area h5 {
    margin-bottom: 1.5em
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400
}

.h1,
h1 {
    font-size: 2.25em
}

.h2,
h2 {
    font-size: 2em
}

.h3,
h3 {
    font-size: 1.75em
}

.h4,
h4 {
    font-size: 1.5em
}

.h5,
h5 {
    font-size: 1.25em
}

.h6,
h6 {
    font-size: 1.25em
}

@media only screen and (max-width:991px) {
    .h1,
    h1 {
        font-size: 2em
    }
    .h2,
    h2 {
        font-size: 1.77em
    }
    .h3,
    h3 {
        font-size: 1.54em
    }
    .h4,
    h4 {
        font-size: 1.31em
    }
    .h5,
    h5 {
        font-size: 1.1em
    }
    .h6,
    h6 {
        font-size: 1em
    }
}

@media only screen and (max-width:767px) {
    .h1,
    h1 {
        font-size: 1.75em
    }
    .h2,
    h2 {
        font-size: 1.57em
    }
    .h3,
    h3 {
        font-size: 1.39em
    }
    .h4,
    h4 {
        font-size: 1.21em
    }
    .h5,
    h5 {
        font-size: 1.075em
    }
    .h6,
    h6 {
        font-size: 1em
    }
}

@media only screen and (min-width:1601px) {
    section>.minHeight {
        min-height: 250px
    }
}

a {
    color: var(--primary)
}

.underlined {
    padding-bottom: .75em;
    margin-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
    position: relative
}

.underlined:after {
    content: "";
    width: 150px;
    height: 5px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    background-color: var(--danger)
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-size: .8em;
    display: block;
    line-height: 1.5em;
}

p:last-child {
    margin-bottom: 0
}

.stretched {
    letter-spacing: 1px
}

.text-default,
.text-default:active,
.text-default:focus {
    color: var(--dark) !important
}

.text-primary,
.text-primary:active,
.text-primary:focus {
    color: var(--primary) !important
}

.text-secondary,
.text-secondary:active,
.text-secondary:focus {
    color: var(--secondary) !important
}

.text-tertiary,
.text-tertiary:active,
.text-tertiary:focus {
    color: var(--tertiary) !important
}

.text-quaternary,
.text-quaternary:active,
.text-quaternary:focus {
    color: var(--quaternary) !important
}

.text-white,
.text-white:active,
.text-white:focus {
    color: var(--white)
}


/* .text-danger,
.text-danger:active,
.text-danger:focus {
    color: var(--danger) !important
}
 */

.text-grey {
    color: #737373 !important
}

.tooltip-inner {
    font-size: .875em
}

.bgGradient::after {
    content: "";
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(153, 153, 153, 0) 60%, rgba(0, 0, 0, .9) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(60%, rgba(153, 153, 153, 0)), color-stop(100%, rgba(0, 0, 0, .9)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(153, 153, 153, 0) 60%, rgba(0, 0, 0, .9) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(153, 153, 153, 0) 60%, rgba(0, 0, 0, .9) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(153, 153, 153, 0) 60%, rgba(0, 0, 0, .9) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(153, 153, 153, 0) 60%, rgba(0, 0, 0, .9) 100%)
}

.bgOverlay,
.hoverIcon {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 0
}

.bg-primary {
    background: var(--primary) !important
}

.bg-secondary {
    background: var(--secondary) !important
}

.bg-tertiary {
    background: var(--tertiary) !important
}

.bg-light {
    background-color: var(--light-gray) !important;
}

.has-link-light a,
.has-link-primary a,
.has-link-primary-and-light a {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    font-weight: 700 !important;
    position: relative;
    background: var(--tertiary) !important;
    border-color: var(--tertiary) !important;
    color: #fff;
    margin-right: .75rem;
    margin-bottom: 1rem;
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important
}

.has-link-light a:hover,
.has-link-primary a:hover,
.has-link-primary-and-light a:hover {
    background: var(--quaternary) !important;
    border-color: var(--quaternary) !important;
    color: #fff
}

.has-link-light a:focus,
.has-link-primary a:focus,
.has-link-primary-and-light a:focus {
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25)
}

.has-link-light a,
.has-link-primary-and-light a:nth-child(even),
 :not(.has-link-primary)>.bg-overlay-dark .btn-primary,
 :not(.has-link-primary)>.bg-overlay-dark .open>.dropdown-toggle.btn-primary,
 :not(.has-link-primary)>.bg-tertiary .btn-primary,
 :not(.has-link-primary)>.bg-tertiary .open>.dropdown-toggle.btn-primary {
    background: var(--light-gray) !important;
    border-color: var(--light-gray) !important;
    color: var(--primary) !important;
    font-weight: 700 !important;
    position: relative
}

.has-link-light a:hover,
.has-link-primary-and-light a:nth-child(even):hover,
 :not(.has-link-primary)>.bg-overlay-dark .btn-primary:hover,
 :not(.has-link-primary)>.bg-overlay-dark .open>.dropdown-toggle.btn-primary:hover,
 :not(.has-link-primary)>.bg-tertiary .btn-primary:hover,
 :not(.has-link-primary)>.bg-tertiary .open>.dropdown-toggle.btn-primary:hover {
    background: 0 0 !important;
    border-color: var(--light-gray) !important;
    color: var(--light-gray) !important
}

.has-link-light a:focus,
.has-link-primary-and-light a:nth-child(even):focus,
 :not(.has-link-primary)>.bg-overlay-dark .btn-primary:focus,
 :not(.has-link-primary)>.bg-overlay-dark .open>.dropdown-toggle.btn-primary:focus,
 :not(.has-link-primary)>.bg-tertiary .btn-primary:focus,
 :not(.has-link-primary)>.bg-tertiary .open>.dropdown-toggle.btn-primary:focus {
    box-shadow: 0 0 0 .25rem rgba(211, 212, 213, .5)
}

.bg-quaternary {
    background: var(--quaternary) !important
}

.bg-white {
    background: var(--white) !important
}

.bg-dark {
    background: var(--dark) !important
}

.bg-gray {
    background: var(--gray) !important
}

.bg-lgray {
    background: var(--light-gray) !important
}

.bg-darkGray {
    background: #333 !important
}

.bg-dark-gray-news * {
    color: #fff
}

.bg-opacity {
    background: rgba(245, 245, 245, .2)
}

.bg-dgray {
    background: #dedede !important
}

.grow {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.grow:hover {
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    transform: scale(1.04)
}

.btn-primary {
    background: var(--primary) !important;
    border-color: var(--primary) !important;
    color: #fff;
}

.btn-primary:hover {
    background: var(--secondary) !important;
    border-color: var(--secondary) !important;
}

.btn-secondary {
    background: var(--secondary) !important;
    border-color: var(--secondary) !important
}

.btn-secondary:hover {
    background: #646363 !important;
    border-color: #646363 !important;
}

.btn-tertiary {
    background: var(--tertiary) !important;
    border-color: var(--tertiary) !important;
    color: #fff
}

.btn-tertiary:hover {
    background: #1E172C !important;
    border-color: #1E172C !important;
    color: #fff
}

.btn-quaternary {
    background: var(--quaternary) !important;
    border-color: var(--quaternary) !important;
    color: #fff
}

.btn-light {
    background: var(--light-gray);
    border-color: var(--light-gray)
}

.btn-light:hover {
    background: 0 0 !important;
    border-color: var(--light-gray) !important;
    color: var(--light-gray) !important
}

.btn-shape {
    border: 0;
    border-top-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
    padding: .75rem 2.2rem;
}

main {
    overflow-x: hidden
}

.container-max {
    width: 96%;
    max-width: 1600px;
    margin: auto
}

.section {
    margin: 0;
    padding: 4rem 0;
    position: relative;
}

.column::after {
    content: '';
    clear: both;
    display: block;
}

.column div {
    position: relative;
}

.column div span {
    position: absolute;
    left: 0;
    z-index: -1;
    display: block;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-align: center;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    opacity: 0;
}

figure {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

figure:hover+span {
    bottom: -36px;
    opacity: 1;
}


/* Zoom In #1 */

.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover01 figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}


/* Zoom In #2 */

.hover02 figure img {
    width: 300px;
    height: auto;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover02 figure:hover img {
    width: 350px;
}


/* Zoom Out #1 */

.hover03 figure img {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover03 figure:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}


/* Zoom Out #2 */

.hover04 figure img {
    width: 400px;
    height: auto;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover04 figure:hover img {
    width: 300px;
}


/* Slide */

.hover05 figure img {
    margin-left: 30px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover05 figure:hover img {
    margin-left: 0;
}


/* Rotate */

.hover06 figure img {
    -webkit-transform: rotate(15deg) scale(1.4);
    transform: rotate(15deg) scale(1.4);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover06 figure:hover img {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
}


/* Blur */

.hover07 figure img {
    -webkit-filter: blur(3px);
    filter: blur(3px);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover07 figure:hover img {
    -webkit-filter: blur(0);
    filter: blur(0);
}


/* Gray Scale */

.hover08 figure img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover08 figure:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}


/* Sepia */

.hover09 figure img {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover09 figure:hover img {
    -webkit-filter: sepia(0);
    filter: sepia(0);
}


/* Blur + Gray Scale */

.hover10 figure img {
    -webkit-filter: grayscale(0) blur(0);
    filter: grayscale(0) blur(0);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover10 figure:hover img {
    -webkit-filter: grayscale(100%) blur(3px);
    filter: grayscale(100%) blur(3px);
}


/* Opacity #1 */

.hover11 figure img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover11 figure:hover img {
    opacity: .5;
}


/* Opacity #2 */

.hover12 figure {
    background: #1abc9c;
}

.hover12 figure img {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.hover12 figure:hover img {
    opacity: .5;
}


/* Flashing */

.hover13 figure:hover img {
    opacity: 1;
    -webkit-animation: flash 1.5s;
    animation: flash 1.5s;
}

@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}

@keyframes flash {
    0% {
        opacity: .4;
    }
    100% {
        opacity: 1;
    }
}


/* Shine */

.hover14 figure {
    position: relative;
}

.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.hover14 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}


/* Circle */

.hover15 figure {
    position: relative;
}

.hover15 figure::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 255, 255, .2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.hover15 figure:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}

@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}


/* vertical-stepper */

.h-unset {
    height: unset !important;
}

.h-25 {
    height: 25% !important;
}

.h-50 {
    height: 50% !important;
}

.h-75 {
    height: 75% !important;
}

.h-100 {
    height: 100% !important;
}

.h-auto {
    height: auto !important;
}

.h-1px {
    height: 1px !important;
}

.h-2px {
    height: 2px !important;
}

.h-3px {
    height: 3px !important;
}

.h-4px {
    height: 4px !important;
}

.h-5px {
    height: 5px !important;
}

.h-6px {
    height: 6px !important;
}

.h-7px {
    height: 7px !important;
}

.h-8px {
    height: 8px !important;
}

.h-9px {
    height: 9px !important;
}

.h-10px {
    height: 10px !important;
}

.h-15px {
    height: 15px !important;
}

.h-20px {
    height: 20px !important;
}

.h-25px {
    height: 25px !important;
}

.h-30px {
    height: 30px !important;
}

.h-35px {
    height: 35px !important;
}

.h-40px {
    height: 40px !important;
}

.h-45px {
    height: 45px !important;
}

.h-70px {
    height: 70px !important;
}

.h-100px {
    height: 100px !important;
}

.stepper [data-kt-stepper-element="content"],
.stepper [data-kt-stepper-element="info"] {
    display: none;
}

.stepper [data-kt-stepper-element="content"].current,
.stepper [data-kt-stepper-element="info"].current {
    display: flex;
}

.stepper .stepper-item[data-kt-stepper-action="step"] {
    cursor: pointer;
}

.stepper [data-kt-stepper-action="final"] {
    display: none;
}

.stepper [data-kt-stepper-action="previous"] {
    display: none;
}

.stepper [data-kt-stepper-action="next"] {
    display: inline-block;
}

.stepper [data-kt-stepper-action="submit"] {
    display: none;
}

.stepper.first [data-kt-stepper-action="previous"] {
    display: none;
}

.stepper.first [data-kt-stepper-action="next"] {
    display: inline-block;
}

.stepper.first [data-kt-stepper-action="submit"] {
    display: none;
}

.stepper.between [data-kt-stepper-action="previous"] {
    display: inline-block;
}

.stepper.between [data-kt-stepper-action="next"] {
    display: inline-block;
}

.stepper.between [data-kt-stepper-action="submit"] {
    display: none;
}

.stepper.last [data-kt-stepper-action="final"] {
    display: inline-block;
}

.stepper.last [data-kt-stepper-action="final"].btn-flex {
    display: flex;
}

.stepper.last [data-kt-stepper-action="previous"] {
    display: inline-block;
}

.stepper.last [data-kt-stepper-action="previous"].btn-flex {
    display: flex;
}

.stepper.last [data-kt-stepper-action="previous"][data-kt-stepper-state="hide-on-last-step"] {
    display: none !important;
}

.stepper.last [data-kt-stepper-action="next"] {
    /* display: none; */
    opacity: 0.5;
    pointer-events: none;
}

.stepper.last [data-kt-stepper-action="next"].btn-flex {
    display: flex;
}

.stepper.last [data-kt-stepper-action="submit"] {
    display: inline-block;
}

.stepper.last [data-kt-stepper-action="submit"].btn-flex {
    display: flex;
}

.stepper.stepper-pills {
    --bs-stepper-pills-size: 40px;
    --bs-stepper-icon-border-radius: 9px;
    --bs-stepper-icon-check-size: 1rem;
    --bs-stepper-icon-bg-color: var(--bs-primary-light);
    --bs-stepper-icon-bg-color-current: var(--bs-primary);
    --bs-stepper-icon-bg-color-completed: var(--bs-primary-light);
    --bs-stepper-icon-border: 0;
    --bs-stepper-icon-border-current: 0;
    --bs-stepper-icon-border-completed: 0;
    --bs-stepper-icon-number-color: var(--bs-primary);
    --bs-stepper-icon-number-color-current: var(--bs-white);
    --bs-stepper-icon-check-color-completed: var(--bs-primary);
    --bs-stepper-label-title-opacity: 1;
    --bs-stepper-label-title-opacity-current: 1;
    --bs-stepper-label-title-opacity-completed: 1;
    --bs-stepper-label-title-color: var(--bs-gray-800);
    --bs-stepper-label-title-color-current: var(--bs-gray-600);
    --bs-stepper-label-title-color-completed: var(--bs-text-muted);
    --bs-stepper-label-desc-opacity: 1;
    --bs-stepper-label-desc-opacity-current: 1;
    --bs-stepper-label-desc-opacity-completed: 1;
    --bs-stepper-label-desc-color: var(--bs-text-muted);
    --bs-stepper-label-desc-color-current: var(--bs-gray-500);
    --bs-stepper-label-desc-color-completed: var(--bs-gray-500);
    --bs-stepper-line-border: 1px dashed var(--bs-gray-300);
}

.stepper.stepper-pills .stepper-nav {
    display: flex;
}

.stepper.stepper-pills .stepper-item {
    display: flex;
    align-items: center;
    transition: color 0.2s ease;
}

.stepper.stepper-pills .stepper-item .stepper-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    transition: color 0.2s ease;
    width: var(--bs-stepper-pills-size);
    height: var(--bs-stepper-pills-size);
    border-radius: var(--bs-stepper-icon-border-radius);
    background-color: var(--primary);
    border: var(--bs-stepper-icon-border);
    margin-right: 1.5rem;
    border-radius: 50%;
    width: 15px;
    height: 15px !important;
}

.stepper.stepper-pills .stepper-item .stepper-icon .stepper-check {
    display: none;
    font-size: var(--bs-stepper-icon-check-size);
}

.stepper.stepper-pills .stepper-item .stepper-icon .stepper-number {
    font-weight: 600;
    color: var(--bs-stepper-icon-number-color);
    font-size: 1.25rem;
}

.stepper.stepper-pills .stepper-item .stepper-label {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.stepper.stepper-pills .stepper-item .stepper-label .stepper-title {
    color: var(--bs-stepper-label-title-color);
    opacity: var(--bs-stepper-label-title-opacity);
    font-weight: 600;
    font-size: 1.25rem;
    margin-bottom: 0.3rem;
}

.stepper.stepper-pills .stepper-item .stepper-label .stepper-desc {
    opacity: var(--bs-stepper-label-desc-opacity);
    color: var(--bs-stepper-label-desc-color);
}

.stepper.stepper-pills .stepper-item.current {
    transition: color 0.2s ease;
}

.stepper.stepper-pills .stepper-item.current .stepper-icon {
    transition: color 0.2s ease;
    background-color: var(--primary);
    border: var(--bs-stepper-icon-border-current);
    border-radius: 50%;
    width: 15px;
    height: 15px !important;
    border: 3px solid var(--white);
    outline: 2px solid var(--primary);
}

.stepper.stepper-pills .stepper-item.current .stepper-icon .stepper-check {
    display: none;
}

.stepper.stepper-pills .stepper-item.current .stepper-icon .stepper-number {
    color: var(--bs-stepper-icon-number-color-current);
    font-size: 1.35rem;
}

.stepper.stepper-pills .stepper-item.current .stepper-label .stepper-title {
    opacity: var(--bs-stepper-label-title-opacity-current);
    color: var(--bs-stepper-label-title-color-current);
}

.stepper.stepper-pills .stepper-item.current .stepper-label .stepper-desc {
    opacity: var(--bs-stepper-label-desc-opacity-current);
    color: var(--bs-stepper-label-desc-color-current);
}

.stepper.stepper-pills .stepper-item.completed .stepper-icon,
.stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-icon {
    transition: color 0.2s ease;
    background-color: var(--bs-stepper-icon-bg-color-completed);
    border: var(--bs-stepper-icon-border-completed);
}

.stepper.stepper-pills .stepper-item.completed .stepper-icon .stepper-check,
.stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-icon .stepper-check {
    color: var(--primary);
    display: inline-block;
}

.stepper.stepper-pills .stepper-item.completed .stepper-icon .stepper-number,
.stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-icon .stepper-number {
    display: none;
}

.stepper.stepper-pills .stepper-item.completed .stepper-label .stepper-title,
.stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-label .stepper-title {
    opacity: var(--bs-stepper-label-title-opacity-completed);
    color: var(--bs-stepper-label-title-color-completed);
}

.stepper.stepper-pills .stepper-item.completed .stepper-label .stepper-desc,
.stepper.stepper-pills .stepper-item.current.mark-completed:last-child .stepper-label .stepper-desc {
    opacity: var(--bs-stepper-label-desc-opacity-completed);
    color: var(--bs-stepper-label-desc-color-completed);
}

.stepper.stepper-pills.stepper-column .stepper-nav {
    flex-direction: column;
    align-items: start;
}

.stepper.stepper-pills.stepper-column .stepper-item {
    flex-direction: column;
    justify-content: start;
    align-items: stretch;
    padding: 0;
    margin: 0;
}

.stepper.stepper-pills.stepper-column .stepper-wrapper {
    display: flex;
    align-items: center;
}

.stepper.stepper-pills.stepper-column .stepper-icon {
    z-index: 1;
}

.stepper.stepper-pills.stepper-column .stepper-line {
    display: block;
    flex-grow: 1;
    margin-left: 71px;
    border-left: 1px dashed var(--primary);
    /* margin-left: calc(var(--bs-stepper-pills-size) / 5);
    border-left: 1px dashed var(--primary); */
}

.stepper.stepper-links .stepper-nav {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.stepper.stepper-links .stepper-nav .stepper-item {
    position: relative;
    flex-shrink: 0;
    margin: 1rem 1.5rem;
}

.stepper.stepper-links .stepper-nav .stepper-item:after {
    content: " ";
    position: absolute;
    top: 2.3rem;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: transparent;
    transition: color 0.2s ease;
}

.stepper.stepper-links .stepper-nav .stepper-item .stepper-title {
    color: var(--bs-gray-900);
    font-weight: 600;
    font-size: 1.25rem;
}

.stepper.stepper-links .stepper-nav .stepper-item.current {
    transition: color 0.2s ease;
}

.stepper.stepper-links .stepper-nav .stepper-item.current .stepper-title {
    color: var(--bs-primary);
}

.stepper.stepper-links .stepper-nav .stepper-item.current:after {
    background-color: var(--bs-primary);
}

.stepper.stepper-links .stepper-nav .stepper-item.completed .stepper-title,
.stepper.stepper-links .stepper-nav .stepper-item.current.mark-completed:last-child .stepper-title {
    color: var(--bs-gray-500);
}

.idMyModal.modal {
    background: rgba(0, 0, 0, 0.75);
    /* display: flex; */
    align-items: center;
}

.idMyModal.modal .modal-content {
    max-width: 1200px;
    margin: auto;
}

.idMyModal.modal .close {
    background: red;
    position: absolute;
    z-index: 9999999;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: 0;
}

.disclaimer-popup {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

.disclaimer-popup .popup-overlay {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.6);
}

.disclaimer-popup .popup-content {
    position: relative;
    background: #fff;
    border-radius: 10px;
    padding: 2rem;
    max-width: 500px;
    z-index: 100000;
    box-shadow: 0 4px 15px rgba(0,0,0,0.3);
}

.disclaimer-popup .option {
    display: block;
    margin-top: 1rem;
}

.btn-primary {
    background: #007bff;
    color: #fff;
    border: none;
    padding: .5rem 1.2rem;
    border-radius: 6px;
    cursor: pointer;
}
#hcpForm label.form-check-label {
     font-size: .9rem;
     margin-bottom: 1rem;
     color: #444444;
}
